## Settings file was created by plugin KK_MakerSearch v1.5.1
## Plugin GUID: KK_MakerSearch

[General]

# Setting type: Boolean
# Default value: false
Case sensitive = false

## Search in translated cache, if nonexistant then translate. Only works when search includes name
# Setting type: Boolean
# Default value: true
Search translated cache = true

## Global - search text is same for all boxes, 
## Separate - different for each box, 
## None - reset after search
# Setting type: SearchTextMemory
# Default value: Separate
# Acceptable values: Separate, Global, None
Search text memory = Separate

Search by = AssetBundle

[Search]

# Setting type: Boolean
# Default value: true
Include name = true

# Setting type: Boolean
# Default value: false
Include assetbundle = false

# Setting type: Boolean
# Default value: true
Include author = true

